/* tab栏切换区域 */

.tab {
    padding-top: 50px;
}

.tab-box {
    overflow: hidden;
}

.tab-ul {
    display: flex;
    /* justify-content: space-between; */
}

.tab-list li {
    display: inline-block;
    width: 31.5%;
    height: 60px;
    line-height: 60px;
    /* padding: 0 20px; */
    text-align: center;
    font-size: 18px;
    background-color: #fff;
    cursor: pointer;
    margin-right: 30px;
}

.tab-list .current {
    background-color: #005ac9;
    color: #fff;
}

.item {
    display: none;
}

.item>p {
    text-indent: 2rem;
    margin-top: 20px;
}

.item-flex {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.tab-text {
    width: 60%;
    padding: 30px 30px 0 0;
}

.tab-text h3 {
    font-size: 22px;
}

.tab-text p {
    text-indent: 2rem;
}

.tab-text ul li {
    margin-top: 15px;
}

.tab-text ul li i {
    display: inline-block;
    margin-right: 24px;
    margin-bottom: 3px;
    width: 8px;
    height: 8px;
    background-color: #005ac9;
    border-radius: 50%;
}

.tab-img {
    width: 40%;
    padding-top: 30px;
}

.tab-img img {
    width: 100%;
    max-width: 330px;
    height: auto;
}

.tab-con {
    width: 100%;
    float: left;
    margin: auto;
    padding-bottom: 60px;
}

.ft {
    clear: both;
    margin-top: 0;
}

@media(max-width:768px) {
    .title-en {
        font-size: 28px;
    }
    .title-cn {
        font-size: 22px;
    }
    /* tab切换 */
    .tab {
        margin-top: 30px;
    }
    .tab-ul {
        flex-wrap: wrap;
    }
    .tab-list li {
        width: 100%;
    }
    .item-flex {
        flex-wrap: wrap;
        align-items: center;
    }
    .tab-text {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .tab-img {
        width: 100%;
        text-align: center;
    }
    .tab-img img {
        max-width: 240px;
    }
    .tab-text {
        padding-right: 0;
    }
}